Description

Some speakers, like bone conduction headsets by Aftershokz (aftershokz.com) reduces the risk for traffic incidents. (read more at
http://www.bikeshophub.com/blog/2015/07/21/bone-conduction-headphones-safe-legal-or-reckless/)

However, this bone conduction headset manufacturer require bluetooth for all of their products, so | cannot use them with Replicant
for the moment.

Can you please put this into consideration when you decide to add bluetooth support to Repliant, because this matters.

Thanks.

History

#1 - 03/03/2017 01:52 PM - Wolfgang Wiedmeyer

- Status changed from New to Rejected

Please discuss reasons for steering the development in a certain direction in the forums. The issue tracker is for reporting and fixing specific bugs
with Replicant.

Unfortunately, I'm not aware of anyone who is currently working on replacing the nonfree Bluetooth firmware.
#2 - 03/11/2017 02:17 AM - David Hedlund
Wolfgang Wiedmeyer wrote:

Please discuss reasons for steering the development in a certain direction in the forums. The issue tracker is for reporting and fixing specific
bugs with Replicant.

Unfortunately, I'm not aware of anyone who is currently working on replacing the nonfree Bluetooth firmware.

There's noise canceling head sets so never mind.
#3 - 03/11/2017 02:18 AM - David Hedlund
David Hedlund wrote:
Wolfgang Wiedmeyer wrote:
Please discuss reasons for steering the development in a certain direction in the forums. The issue tracker is for reporting and fixing specific
bugs with Replicant.
Unfortunately, I'm not aware of anyone who is currently working on replacing the nonfree Bluetooth firmware.

There's noise canceling head sets so never mind.

These noise canceling devices can also act as amplifiers.

See QuietComfort 25 for a good example.
